PDA

View Full Version : OpenGL GLX extension not supported by display ':0.0'



03-18-2006, 03:00 AM
I've installed the latest version of Mesa to use the glut library. In building, there is no error, but if I try to execute the file, the following message comes and it stops:

freeglut (./a.out): OpenGL GLX extension not supported by display ':0.0'

What shall I do?

jide
03-18-2006, 05:21 AM
Check if glx is defined in your XF86Config of xorg.conf file (in /etc).

Also, tell what glxinfo outputs.